AUTOPANO-NOOP.SH(1)

NAME
autopano-noop.sh - Trivial wrapper script for autopano-sift-c

SYNOPSIS
autopano-noop.sh [options]

DESCRIPTION
autopano-noop.sh is an obsolete wrapper around autopano-sift-c(1)

If you see a message from autopano-noop.sh or have it configured as a hugin(1) control point detector, then you have upgraded from an earlier version of Hugin and have no Control Point Detector configured.

Please open the Preferences window and Load Defaults for the Control Point Detectors setting.

This will enable the new built-in cpfind(1) Control Point Detector.

OPTIONS
See the autopano-sift-c(1) man page.

SEE ALSO
autopano-sift-c(1) cpfind(1) hugin(1)

AUTHORS
Bruno Postle